<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">96.556999206543</MDI>
      <MDI key="STATISTICS_MEAN">24.935078830317</MDI>
      <MDI key="STATISTICS_MINIMUM">0.01799999922514</MDI>
      <MDI key="STATISTICS_STDDEV">14.604945772992</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
